View Issue Details

IDProjectCategoryView StatusLast Update
0000394Space Wars[All Projects] Generalpublic2018-06-21 08:50
ReporterRibeyeAssigned ToRibeye 
PriorityurgentSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version0.39.0 
Target Version0.44.0Fixed in Version0.44.0 
Summary0000394: Ice clogging up cargo bay
Description

Stationed ships which have been ordered to collect resources are really helpful, but the collected Ice is a pain in the ...

It clogs up the cargo hold, since it cannot be processed in any way.

Create a way to convert it to something useful:

  • Fuel
  • Food
  • something else
TagsOptimization
Object ID
Object Type

Activities

Ribeye

Ribeye

2017-05-08 08:39

administrator   ~0000362

Pushed to task list

Ribeye

Ribeye

2017-12-18 09:42

administrator   ~0000548

Fix committed to B#697 branch.

Ribeye

Ribeye

2017-12-18 09:46

administrator   ~0000552

Fix committed to F#394 branch.

Ribeye

Ribeye

2017-12-18 09:46

administrator   ~0000556

Fix committed to master branch.

Ribeye

Ribeye

2018-06-21 08:25

administrator   ~0001101

Fix committed to master branch.

Related Changesets

SpaceWars: master 3f82ae57

2017-12-18 09:41:20

Ribeye

Details Diff
Resolves 0000394

Affected Issues
0000394

SpaceWars: master 49b51e40

2017-12-18 09:41:35

Ribeye

Details Diff
Revert "Resolves 0000394"

This reverts commit 3f82ae573a4d131aa990dc4e6338835105a81fca.
Affected Issues
0000394

SpaceWars: master bf094134

2017-12-18 09:45:40

Ribeye

Details Diff
Resolves 0000394

Added new building for deuterium production
Affected Issues
0000394

SpaceWars: master a2923499

2017-12-18 09:46:36

Ribeye

Details Diff
Merge pull request #5 from cr-bruderer/F#394

Resolves 0000394
Affected Issues
0000394

Issue History

Date Modified Username Field Change
2017-05-08 08:38 Ribeye New Issue
2017-05-08 08:38 Ribeye Status new => assigned
2017-05-08 08:38 Ribeye Assigned To => Ribeye
2017-05-08 08:38 Ribeye Tag Attached: Optimization
2017-05-08 08:39 Ribeye Status assigned => confirmed
2017-05-08 08:39 Ribeye Note Added: 0000362
2017-06-02 23:30 Ribeye Target Version 0.40.0 => 0.41.0
2017-10-14 22:41 Ribeye Target Version 0.41.0 => 0.44.0
2017-12-17 21:35 Ribeye Priority high => urgent
2017-12-18 09:42 Ribeye Changeset attached => SpaceWars B#697 3f82ae57
2017-12-18 09:42 Ribeye Changeset attached => SpaceWars B#697 49b51e40
2017-12-18 09:42 Ribeye Note Added: 0000548
2017-12-18 09:42 Ribeye Status confirmed => resolved
2017-12-18 09:42 Ribeye Resolution open => fixed
2017-12-18 09:46 Ribeye Changeset attached => SpaceWars F#394 bf094134
2017-12-18 09:46 Ribeye Note Added: 0000552
2017-12-18 09:46 Ribeye Changeset attached => SpaceWars master a2923499
2017-12-18 09:46 Ribeye Note Added: 0000556
2018-06-21 08:23 Ribeye Changeset attached => SpaceWars B#414 a2923499
2018-06-21 08:23 Ribeye Changeset attached => SpaceWars B#414 bf094134
2018-06-21 08:23 Ribeye Changeset attached => SpaceWars B#414 49b51e40
2018-06-21 08:25 Ribeye Changeset attached => SpaceWars master a2923499
2018-06-21 08:25 Ribeye Changeset attached => SpaceWars master bf094134
2018-06-21 08:25 Ribeye Changeset attached => SpaceWars master 49b51e40
2018-06-21 08:25 Ribeye Changeset attached => SpaceWars master 3f82ae57
2018-06-21 08:25 Ribeye Note Added: 0001101
2018-06-21 08:25 Ribeye Status closed => resolved
2018-06-21 08:25 Ribeye Fixed in Version => 0.44.0
2018-06-21 08:50 Ribeye Status resolved => closed